.version.index /* version checker */
{
	color: #0000FB;
	background-color: #0F3154;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu77
{
	width: 0.01px;
	margin-left: -100px;
}

#u77
{
	z-index: 2;
	min-height: 65px;
	padding-bottom: 10px;
}

#u77_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u75-4
{
	z-index: 3;
	width: 123px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 102px;
}

#u771-4
{
	z-index: 139;
	width: 174px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 646px;
}

#u89
{
	z-index: 7;
	width: 227px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 832px;
}

#u77-bw
{
	z-index: 2;
	min-height: 65px;
}

#u314-4
{
	z-index: 131;
	width: 72px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 223px;
}

#slideshowu94
{
	z-index: 8;
	width: 0.01px;
	height: 900px;
	margin-left: 113px;
	margin-top: 45px;
}

#u97popup
{
	z-index: 9;
}

#u97
{
	width: 480px;
	height: 678px;
	left: 129px;
}

#u98
{
	z-index: 10;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u152
{
	z-index: 12;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u152_img
{
	margin-top: -21px;
	margin-bottom: -21px;
}

#u167
{
	z-index: 14;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u182
{
	z-index: 16;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u197
{
	z-index: 18;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u197_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u212
{
	z-index: 20;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u227
{
	z-index: 22;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u227_img
{
	margin-top: -21px;
	margin-bottom: -20px;
}

#u242
{
	z-index: 24;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u257
{
	z-index: 26;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u182_img,#u257_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u272
{
	z-index: 28;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u287
{
	z-index: 30;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u302
{
	z-index: 32;
	width: 480px;
	height: 678px;
	margin-right: -10000px;
}

#u98_clip,#u152_clip,#u167_clip,#u182_clip,#u197_clip,#u212_clip,#u227_clip,#u242_clip,#u257_clip,#u272_clip,#u287_clip,#u302_clip
{
	width: 480px;
	height: 678px;
}

#u302_img
{
	margin-left: -53px;
	margin-right: -53px;
}

#u102popup
{
	z-index: 34;
}

#u102
{
	width: 480px;
	padding-bottom: 19px;
	top: 769px;
	left: 129px;
}

#u103
{
	z-index: 35;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 5px;
}

#u155
{
	z-index: 37;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 65px;
}

#u170
{
	z-index: 39;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 125px;
}

#u185
{
	z-index: 41;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 185px;
}

#u200
{
	z-index: 43;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 245px;
}

#u215
{
	z-index: 45;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 305px;
}

#u230
{
	z-index: 47;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 365px;
}

#u245
{
	z-index: 49;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 425px;
}

#u103.SSSlideLinkSelected,#u155.SSSlideLinkSelected,#u170.SSSlideLinkSelected,#u185.SSSlideLinkSelected,#u200.SSSlideLinkSelected,#u215.SSSlideLinkSelected,#u230.SSSlideLinkSelected,#u245.SSSlideLinkSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u260
{
	z-index: 51;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 5px;
}

#u275
{
	z-index: 53;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 65px;
}

#u290
{
	z-index: 55;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 125px;
}

#u260.SSSlideLinkSelected,#u275.SSSlideLinkSelected,#u290.SSSlideLinkSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 58px -10002px -2px -2px;
}

#u305
{
	z-index: 57;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 187px;
}

#u305.SSSlideLinkSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 60px -10002px -2px -2px;
}

#u103 .clip_frame,#u103.SSSlideLinkSelected .clip_frame,#u155 .clip_frame,#u155.SSSlideLinkSelected .clip_frame,#u170 .clip_frame,#u170.SSSlideLinkSelected .clip_frame,#u185 .clip_frame,#u185.SSSlideLinkSelected .clip_frame,#u200 .clip_frame,#u200.SSSlideLinkSelected .clip_frame,#u215 .clip_frame,#u215.SSSlideLinkSelected .clip_frame,#u230 .clip_frame,#u230.SSSlideLinkSelected .clip_frame,#u245 .clip_frame,#u245.SSSlideLinkSelected .clip_frame,#u260 .clip_frame,#u260.SSSlideLinkSelected .clip_frame,#u275 .clip_frame,#u275.SSSlideLinkSelected .clip_frame,#u290 .clip_frame,#u290.SSSlideLinkSelected .clip_frame,#u305 .clip_frame,#u305.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 25px 25px 25px 25px;
}

#u305_clip
{
	width: 50px;
	height: 50px;
}

#u98_img,#u242_img,#u305_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u106popup
{
	z-index: 59;
}

#u106
{
	width: 411px;
	top: 678px;
	left: 129px;
}

#u107-5
{
	z-index: 60;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u158-5
{
	z-index: 65;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u173-5
{
	z-index: 70;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u188-5
{
	z-index: 75;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u203-5
{
	z-index: 80;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u218-5
{
	z-index: 85;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u233-5
{
	z-index: 90;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u248-4
{
	z-index: 95;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u263-4
{
	z-index: 99;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u278-5
{
	z-index: 103;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u293-5
{
	z-index: 108;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u308-5
{
	z-index: 113;
	width: 391px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u99-4popup
{
	z-index: 118;
}

#u99-4
{
	width: 48px;
	min-height: 20px;
	padding: 10px;
	top: 678px;
	left: 541px;
}

#u95-4popup
{
	z-index: 122;
}

#u95-4
{
	width: 29px;
	min-height: 29px;
	padding: 10px;
	top: 327px;
}

#u96-4popup
{
	z-index: 126;
}

#u96-4
{
	width: 29px;
	min-height: 29px;
	padding: 10px;
	top: 327px;
	left: 682px;
}

#u95-4:hover,#u96-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 29px;
	margin: 0px;
}

#pu116
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -388px;
}

#u116
{
	z-index: 130;
	width: 17px;
	height: 829px;
	margin-right: -10000px;
}

.ie #u116
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu317
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 437px;
	margin-left: 175px;
}

#u317
{
	z-index: 143;
	width: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 162px;
	position: relative;
}

#u319
{
	z-index: 144;
	width: 239px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u319:hover
{
	background-image: none;
	background-color: #93C90E;
	width: 239px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.hidpi #u319
{
	background-image: url("../images/pin-stripe-pattern_2x.png");
	background-size: 40px 40px;
}

#u318-4
{
	z-index: 145;
	width: 173px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 33px;
}

#u316-4
{
	z-index: 135;
	width: 564px;
	min-height: 38px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

